All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_kernel_name Class Reference

Exception thrown if the provided kernel name is invalid (e.g. not part of the program provided). More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_kernel_name:

## Detailed Description

Exception thrown if the provided kernel name is invalid (e.g. not part of the program provided).

Definition at line 373 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp